Why does Delphi for PHP ship with an old PHP version?

Abstract: Why does Delphi for PHP ship with an old PHP version?

  Q:Why does Delphi for PHP ship with an old PHP version?

A:We are using a third-party PHP debugger which is tied to that PHP version, we will improve on this in future releases, but you are forced to use this PHP version if you want to use debugging. You can setup your own PHP 5 version on your machine and save your projects to the document root for that server, after that, using your browser, you can execute any script generated by Delphi for PHP.